Starman

Prerequisites

Starman declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Data::Dump0Data-Dump-1.22117.14
HTTP::Date0HTTP-Date-6.02131.43
HTTP::Parser::XS0HTTP-Parser-XS-0.16131.43
HTTP::Status0HTTP-Message-6.06128.57
Net::Server2.007Net-Server-2.008114.29
Plack0.9971Plack-1.0032128.57
Test::TCP2.00Test-TCP-2.06134.29
parent0parent-0.228120.00
perl5.008001perl0.00

Starman declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
LWP::UserAgent0libwww-perl-6.08125.71
Test::More0Test-Simple-1.001008128.57
Test::Requires0Test-Requires-0.08134.29

Starman declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build::Tiny0.025Module-Build-Tiny-0.039134.285714285714